@charset "utf-8";
.map a {border-bottom: 1px dashed brown;text-decoration: none;}
.map a:hover {position: relative;}
.map a span {display: none;}
.map a:hover span {display: block;position: absolute; top: -150px; left: -10px;padding: 5px; margin: 10px; z-index: 100;background: #f0f0f0; border: 1px dotted #c0c0c0;opacity: 0.9;}